{
  "carPaint": {
    "complex": true,
    "reflection": 0.575,
    "gloss": 0.01,
    "specular": 0.58800000000000008,
    "color": "#FFAD5711",
    "flakes": 0.607,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#F27807"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#565554"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "",
    "paramNumber": "Cataldo",
    "paramPostfix": ""
  }
}